body{
	font-family: 'Quicksand', sans-serif;
	font-size:15px;
	font-weight:500;
}
a{

    transition: all .3s;
	-webkit-transition: all 0.3s;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background-color: #314252;
} /* the new scrollbar will have a flat appearance with the set background color */

::-webkit-scrollbar-thumb {
      background-color: rgba(0, 0, 0, 0.2);
} /* this will style the thumb, ignoring the track */

::-webkit-scrollbar-button {
      background-color: #000;
} /* optionally, you can style the top and the bottom buttons (left and right for horizontal bars) */

::-webkit-scrollbar-corner {
      background-color: black;
} /* if both the vertical and the horizontal bars appear, then perhaps the right bottom corner also needs to be styled */

.main-content-wrapper {
    width: 100%;
    height: 100vh;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.login-area {
    width: 35%;
    position: relative;
    box-shadow: 5px 0px 15px rgba(0, 0, 0, 0.2);
        /*background-image: linear-gradient( rgb(80 45 45 / 45%), rgb(67 31 86) ),url(https://wonderfulengineering.com/wp-content/uploads/2014/01/beautiful-wallpaper-26.jpg);*/
    /*background: -webkit-linear-gradient(right,#3b2144,#24649a,#12494a,#9f34a0);*/
background: -webkit-linear-gradient(right,#3e1f4a,#502150,#2e6061,#7f4c80);
text-align:center;
	padding-top: 100px;
	color: #fff;
	overflow-y: scroll;
    background-position: center;
}

.image-area {
    width: 75%;
    background-image: linear-gradient( rgb(80 45 45 / 45%), rgb(67 31 86) ),url(../img/bg.jpg);
	background-size: cover;
    background-position: center;
}

.image-area.forgot-pass {
    background-image: url(../img/bg2.jpg);
}

.login-header,.login-content {
    padding: 0 60px;
	margin-bottom: 60px;
}

h2.title {
    font-weight: 300;
    font-size: 30px;
    line-height: 1.2;
		color: #fff;
}
form#form_login {
    max-width: 330px;
    margin: 0 auto;
}
input.input-field:focus {
	color: #000;
}
input.input-field {
    width: 100%;
    padding: 14px 10px;
    margin-bottom: 14px;
    background: #1b2935;
    border: 1px solid #424a52;
    position: relative;
    transition: all .3s;
    -webkit-transition: all 0.3s;
    display: block;
    box-sizing: border-box;
	color:#fff;
}

input.input-field:focus {
    outline: none;
    border: 1px solid #bec8d2;
    background: #f7f7f7;
}

.form-group {
    display: block;
    width: 100%;
}
.btn-rounded {
    margin-top: 20px;
    color: #fefffe;
    background-color: #ffffff00;
    border-color: #ffffff;
    border-radius: 15%;
}
.btn-success:hover {
    color: #FFEB3B;
    background-color: #5fde9d00;
    border-color: #2196F3;
}
button.btn.btn-primary {
    width: 100%;
    padding: 14px 10px;
background: -webkit-linear-gradient(right,#1b5e5f,#6e2c6f,#306061,#722b73);
box-shadow: none;
    color: #ffffff;
    border: 1px solid #2d86ab;
    margin-bottom: 30px;
		font-size: 16px;
		font-weight: 500;
}
button.btn.btn-primary i {
    font-size: 16px;
    margin-left: 10px;
        color: #ffffff;
}
.login-bottom-links a.link {
    display: block;
    color: #abacff;
}
.login-bottom-links a.link:hover {
    color: #fff;
}
.login-bottom-links a.link i {
    margin-right: 10px;
    font-size: 14px;
}


@media (min-width: 1500px) {
	.login-area {
		width: 35%;
	}
	.image-area{
		width:75%
	}
}
@media (max-width: 1499px) {
	.login-area {
		width: 40%;
	}
	.image-area{
		width:60%
	}
}

@media only screen and (max-width: 991px) {
	.login-area {
		width: 45%;
	}
	.image-area{
		width:55%
	}
}

@media only screen and (max-width: 767px) {
	.login-area {
		width: 55%;
	}
	.image-area{
		width:45%
	}
	.login-header, .login-content {
		padding: 0 20px;
	}
}
@media only screen and (max-width: 600px) {
	.login-area {
		width: 100%;
	}
	.image-area{
		width:0%;
		display:none;
	}
}

.ball {
  position: absolute;
  border-radius: 100%;
  opacity: 0.7;
}

.title-area {
    text-align: center;
    position: relative;
    top: 219px;
    color: #fff;
}

.title-area h1 {
    color: #fff;
}
